» Ubuntu » Пакеты

Error

two or more packages specified (debconf-2.0 hardy)